Subject: Application for leave
From: Bharat Bhattacharya <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 7 Mar 2022 13:01:40 -0700 (MST)

Greetings, 

I would like to ask for a day off on the 11th of this month for some personal reasons. 

You can contact me on my number and email in case of questions or clarifications during the period. I shall be reachable on my mobile number and email. I will be back in the office the next working day in the morning without fail. 

I hope you will acknowledge my application and process the same as earliest as possible. 

I apologize for any inconvenience caused due to my absence and hope that you will understand my situation. 

Best Regards 
Bharat Bhattacharya